[setup]
AppTitle      =  炮打愤怒的小鸟合集
;----------------中文版
Version       =  中文版
Ename         =  pdflxl
AppName       =  炮打愤怒小鸟.exe
SoftId        =  9840
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg =
isReg         = 0  
RUNCommand    = 
LastTime  =2013/12/3 9:30:00 
RunNum        =26
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
